2009 was an exceptionally challenging year for Valero and the refining industry. Low demand for refined products, as a result of the weak economy and high inventories around the world, resulted in low product margins. Additionally, lower production of heavy sour crudes, particularly out of Mexico, and OPECs cutbacks of heavier grades of crude oil contributed to narrower differentials, substantially limiting the profitability of our larger, complex coking refineries. Consequently, our financial results were disappointing. For the year, we had a loss of $55 million, or $0.10 per share, excluding special items and discontinued operations in Delaware City.*
I can assure you that our financial results do not reflect the many accomplishments achieved by our hard-working, dedicated employees. Here are a few highlights:
Safety  Valero employees recorded the second-lowest recordable injury rate in company history. Our contractors achieved their lowest-ever recordable injury rate. Year after year, our safety statistics significantly beat the industry average, and we continue to be very supportive of OSHAs Voluntary Protection Program (VPP), with 11 sites now certified as VPP Star Sites.
Environmental Progress  We are in the final stages of construction of a state-of-the-art flue gas scrubber at our Benicia refinery in California that will cut sulfur dioxide emissions by 95 percent and nitrogen oxide releases by 55 percent annually. We continue to implement best practices across our system that have reduced flaring events, wastewater discharges and refinery spills to water. Since 2005, we have improved these incidences by an average
of 75 percent in each category.
Cost Reductions  With critical focus on being a world-class competitor in the refining industry, we reduced our non-energy operating costs at our refineries by $215 million versus 2008  while significantly improving our industry benchmarking rank through operational excellence initiatives. Moreover, our ongoing expense-reduction efforts at the corporate level resulted in an additional savings of $70 million in 2009. Many of these savings were afforded through employees acting as stewards of the companys dollars. These efforts reflect an ongoing focus to reduce operating expenses and maximize productivity.
Financial Strength  A strategic decision to shut down the Delaware City refinery in October 2009 is expected to result in an improved cash position of about $900 million by the end of 2010. This is attributed to the elimination of substantial operating losses, a reduction in capital expenditures, and cash benefits from selling the inventory and tax refunds. In Aruba, we temporarily discontinued operations, reducing cash operating losses by
$10 million per month. We also agreed to a tax framework with the government of Aruba to foster a more stable tax system for the next 20 years and positively impact any strategic alternative identified for the Aruba refinery. Importantly, we maintained
our investment-grade credit rating. At year-end, we had nearly $5 billion of liquidity and a net debt-to-capital ratio of
31 percent. We also reduced our dividend to reflect the low-margin environment. Our financial position allowed us to continue investing in our plants for the future. In 2009, we invested more than $2.7 billion in our assets.
Alternative Energy  Valero entered the ethanol business in 2009 with the well-timed acquisition of seven ethanol plants in the Midwest. We were able to build our position in the ethanol business for an average of 35 percent of estimated replacement value. With the more recent acquisition of three additional plants, we have quickly grown to 10 plants with more than
1.1 billion gallons per year of capacity  making us one of the largest producers of ethanol in the country. With a favorable margin outlook for ethanol and the low cost of these acquisitions, Valero has established a competitive position in the ethanol business.
Profitable Retail Business  Valeros retail business (U.S. and Canada) had its second-best profit year, with $293 million in operating income. Valero Corner Store merchandise sales increased by $74 million from 2008, despite the weak economy. In the U.S., we built three new stores and upgraded 116. In Canada, we built three new stores and refurbished another three in 2009. Our customers will see a new and improved format at some of our sites, as well as several new product lines that will improve our brand recognition in the years to come. And, our home heat business continues to grow with 141,500 customers.
Commitment to Our Communities  Year after year, Valero employees are proud ambassadors in the community, from the Valero Texas Open and Benefit for Children Golf Classic to the United Way, National MS Society, Habitat for Humanity and dozens of local food banks and childrens charities. In 2009, Valero Volunteers devoted more than 142,000 hours to charities across the U.S. and Canada. Meanwhile, the Valero Energy Foundation  Valeros philanthropic arm  contributed more than $25 million to worthy charities and events. We are honored to be part of hundreds of outreach missions each year and will continue to make community service a priority for our employees.
Voices for Energy  In July 2009, Valero launched Voices for Energy, a full-scale advocacy effort to oppose proposed federal climate-change legislation. This educational campaign focused on the negative impact proposed climate-change legislation will have on consumers, the economy and American jobs. Valeros Voices for Energy Web site (www.voicesforenergy.com) provides streamlined legislative communication, making it easy for consumers to write their respective elected officials. In my role as Chairman of the National Petrochemical & Refiners Association, I testified before the U.S. Senate Environment and Public Works Committee on a proposed version of climate-change legislation. My testimony focused on how the bill would remove our nations competitive advantage, further damage our economy, destroy jobs and threaten our national security. I believe Valeros efforts were critical to this bill being tabled in 2009. We will continue to emphasize the devastating effects on the United States posed by this legislation as the issue works its way through Congress in 2010. We encourage you to get involved in the ongoing debate. Many of the pending bills, regulatory efforts, and other similar actions are bad for jobs in America.
Looking at all of these accomplishments, we are clearly better positioned to face another potentially challenging year. Most importantly, these accomplishments demonstrate a clear strategy to achieve our long-term vision to become a world-class competitor in the global energy business by continuing to:
 Improve safety and environmental performance
 Improve reliability with continued focus on operational excellence initiatives
 Maintain financial strength
 Reduce operating costs
 Improve optimization and product yields
 Invest in our people and our assets
 Invest in communities where we live and work
Every day, we are proud of the products we deliver. They are essential, reliable and economical. Our people build better communities, and we offer excellent jobs. This is the true measure of our worth. As this economy recovers, we believe that our discipline and focus will bring better returns and greater shareholder value.
I would like to thank Board of Directors member Bill Bradford, who retired this year after 18 years of service to Valero and its predecessors. His guidance over the years contributed to our companys success.
As always, I would also like to thank our employees for their hard work and dedication to our company. And, thank you for your support and interest in our company. With excellence as our guide, we continue to strengthen our companys competitive position and contributions to society.

Bill Klesse
Chairman of the Board, Chief Executive Officer
and President
